<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Accepter og tilføj kontakt';
$string['addcontact'] = 'Tilføj kontakt';
$string['addcontactconfirm'] = 'Bekræft at du vil føje {$a} til dine kontakter';
$string['addtofavourites'] = 'Stjernemarker';
$string['addtoyourcontacts'] = 'Føj til kontakter';
$string['addtoyourcontactsandmessage'] = 'Føj til kontakter og skriv besked';
$string['ago'] = '{$a} siden';
$string['allusers'] = 'Alle beskeder fra alle brugere';
$string['backto'] = 'Tilbage til {$a}';
$string['backupmessageshelp'] = 'Hvis aktiveret vil beskeder blive inkluderet i automatiske WEBSTEDS-backups';
$string['blockcontact'] = 'Bloker kontakt';
$string['blockedusers'] = 'Blokerede brugere';
$string['blocknoncontacts'] = 'Bloker alle beskeder fra personer der ikke er i min kontaktliste.';
$string['blockuser'] = 'Bloker bruger';
$string['blockuserconfirm'] = 'Bekræft at du vil blokere {$a}';
$string['blockuserconfirmbutton'] = 'Blok';
$string['canceledit'] = 'Annuller redigering af beskeder';
$string['contactableprivacy'] = 'Accepter besked fra:';
$string['contactableprivacy_coursemember'] = 'Mine kontakter og alle på mine kurser';
$string['contactableprivacy_onlycontacts'] = 'Kun mine kontakter';
$string['contactableprivacy_site'] = 'Alle på sitet';
$string['contactblocked'] = 'Kontakt blokeret';
$string['contactrequests'] = 'Anmodninger om kontakt';
$string['contactrequestsent'] = 'Anmodning om kontakt sendt';
$string['contacts'] = 'Kontakter';
$string['decline'] = 'Afvis';
$string['defaultmessageoutputs'] = 'Notifikationsstandarder';
$string['defaults'] = 'Standard';
$string['deleteallconfirm'] = 'Er du sikker på at du vil slette hele denne samtale? Det vil ikke slette den for andre deltagere i konversationen.';
$string['deleteallmessages'] = 'Slet alle beskeder';
$string['deleteconversation'] = 'Slet samtale';
$string['deleteselectedmessages'] = 'Slet valgte meddelelser';
$string['deleteselectedmessagesconfirm'] = 'Er du skikker på at du vil slette de valgte beskeder? De andre deltagere i samtalen vil stadig kunne se dem.';
$string['disableall'] = 'Deaktiver notifikationer';
$string['disabled'] = 'Beskedsystemet er deaktiveret';
$string['disallowed'] = 'Ikke tilladt';
$string['editmessages'] = 'Rediger beskeder';
$string['emailtagline'] = 'Denne e-mail er en kopi af en besked sendt til dig på "{$a->sitename}". Gå til {$a->url} for at besvare beskeden.';
$string['enabled'] = 'Aktiveret';
$string['errorcallingprocessor'] = 'Fejlkaldsdefineret output';
$string['errorconversationdoesnotexist'] = 'Samtalen eksisterer ikke';
$string['errortranslatingdefault'] = 'Standard indstilling ved fejloversættelse ved hjælp af  plugin, som benytter standard system i stedet for.';
$string['eventgroupmessagesent'] = 'Gruppebesked sendt';
$string['eventmessagecontactadded'] = 'Meddelelseskontakt tilføjet';
$string['eventmessagecontactblocked'] = 'Meddelelseskontakt blokeret';
$string['eventmessagecontactremoved'] = 'Meddelelseskontakt fjernet';
$string['eventmessagecontactunblocked'] = 'Meddelelseskontakt blokeret';
$string['eventmessagedeleted'] = 'Besked slettet';
$string['eventmessagesent'] = 'Besked sendt';
$string['eventmessageuserblocked'] = 'Bruger blokeret';
$string['eventmessageuserunblocked'] = 'Blokering af bruger fjernet';
$string['eventmessageviewed'] = 'Besked set';
$string['eventnotificationsent'] = 'Notifikation sendt';
$string['eventnotificationviewed'] = 'Notifikation set';
$string['forced'] = 'Låst';
$string['groupinfo'] = 'Gruppe-info';
$string['guestnoeditmessage'] = 'Gæster kan ikke redigere beskedindstillinger';
$string['guestnoeditmessageother'] = 'Gæster kan ikke redigere andre brugeres beskedindstillinger';
$string['hidemessagewindow'] = 'Skjul beskedvinduet';
$string['hidenotificationwindow'] = 'Skjul underretningsvinduet';
$string['info'] = 'Info';
$string['isnotinyourcontacts'] = '{$a} står ikke på din kontaktliste';
$string['loadmore'] = 'Indlæs flere';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Når jeg er logget ind på Moodle';
$string['loggedin_help'] = 'Konfigurer hvordan du vil modtage underretninger når du er logget ind på Moodle';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Når du ikke er logget ind på Moodle';
$string['loggedoff_help'] = 'Konfigurer hvordan du vil modtage underretninger når du ikke er logget ind på Moodle';
$string['managemessageoutputs'] = 'Administrer besked-outputs';
$string['message'] = 'Besked';
$string['messagecontactrequestsnotification'] = '{$a} vil gerne tilføjes som kontakt';
$string['messagecontactrequestsnotificationsubject'] = '{$a} vil gerne tilføjes som kontakt';
$string['messagedrawerviewcontact'] = 'Brugeroplysninger om {$a}';
$string['messagedrawerviewcontacts'] = 'Kontakter';
$string['messagedrawerviewconversation'] = 'Samtale med {$a}';
$string['messagedrawerviewgroupinfo'] = 'Gruppeoplysninger om {$a}';
$string['messagedrawerviewoverview'] = 'Oversigt over beskeder';
$string['messagedrawerviewsearch'] = 'Søgeresultater for {$a}';
$string['messagedrawerviewsettings'] = 'Beskedindstillinger';
$string['messageoutputs'] = 'Besked-outputs';
$string['messagepreferences'] = 'Indstillinger for beskeder';
$string['messages'] = 'Beskeder';
$string['messagesselected:'] = 'Valgte beskeder:';
$string['messagingdatahasnotbeenmigrated'] = 'Dine beskeder er midlertidigt utilgængelige grundet opgradering af infrastrukturen. Giv dem tid til at blive flyttet.';
$string['messagingdisabled'] = 'Beskedsystemet er deaktiveret, der sendes e-mails i stedet';
$string['newmessage'] = 'Ny besked';
$string['newmessagesearch'] = 'Vælg eller søg efter en kontakt at sende en besked til.';
$string['newonlymsg'] = 'Vis kun nye';
$string['nocontactrequests'] = 'Ingen kontaktanmodninger';
$string['nocontacts'] = 'Ingen kontakter';
$string['nocontactsgetstarted'] = 'Ingen kontakter';
$string['nofavourites'] = 'Ingen stjernemarkerede samtaler';
$string['noframesjs'] = 'Brug et mere tilgængeligt interface';
$string['nomessages'] = 'Ingen beskeder';
$string['nomessagesfound'] = 'Ingen beskeder fundet';
$string['noncontacts'] = 'Ikke-kontakter';
$string['nonotifications'] = 'Du har ingen underretninger';
$string['noparticipants'] = 'Ingen deltagere';
$string['noreply'] = 'Svar ikke på denne meddelelse';
$string['notificationdatahasnotbeenmigrated'] = 'Dine underretninger er midlertidigt utilgængelige grundet opgradering af infrastrukturen. Giv dem tid til at blive flyttet.';
$string['notificationimage'] = 'Underretningsbillede';
$string['notificationpreferences'] = 'Indstillinger for underretninger';
$string['notifications'] = 'Underretninger';
$string['notificationwindow'] = 'Underretningsvindue';
$string['notincontacts'] = 'Du skal føje {$a} til dine kontakter for at kunne sende beskeder til vedkommende.';
$string['notincontactsheading'] = '{$a} står ikke på din kontaktliste';
$string['numparticipants'] = '{$a} deltagere';
$string['off'] = 'Fra';
$string['offline'] = 'Offline';
$string['on'] = 'Til';
$string['online'] = 'Online';
$string['otherparticipants'] = 'Andre deltagere';
$string['outputdisabled'] = 'Output deaktiveret';
$string['outputdoesnotexist'] = 'Meddelelses-output eksisterer ikke';
$string['outputenabled'] = 'Output aktiveret';
$string['outputnotavailable'] = 'Ikke tilgængelig';
$string['outputnotconfigured'] = 'Ikke konfigureret';
$string['participants'] = 'Deltagere';
$string['permitted'] = 'Tilladt';
$string['privacy'] = 'Privatlivsbeskyttelse';
$string['privacy_desc'] = 'Du kan sætte grænser for hvem der kan skrive til dig';
$string['privacy:export:conversationprefix'] = 'Samtale:';
$string['privacy:metadata:core_favourites'] = 'Samtaler stjernemarkeret af bruger';
$string['privacy:metadata:message_contact_requests'] = 'Listen med kontaktanmodninger';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'Id på brugeren der modtog kontaktanmodningen';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Tidspunkt for oprettelse af kontaktanmodningen';
$string['privacy:metadata:message_contact_requests:userid'] = 'Id på brugeren der sendte kontaktanmodningen';
$string['privacy:metadata:message_contacts'] = 'Listen med kontakter';
$string['privacy:metadata:message_contacts:timecreated'] = 'Det tidspunkt kontakten blev oprettet på';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'Samtalens id';
$string['privacy:metadata:message_conversation_members:userid'] = 'Id på brugeren i en samtale';
$string['privacy:metadata:messages'] = 'Beskeder';
$string['privacy:metadata:messages:conversationid'] = 'Samtalens id';
$string['privacy:metadata:messages:fullmessage'] = 'Hele beskeden';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format på hele beskeden';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Html-format på hele beskeden';
$string['privacy:metadata:messages:subject'] = 'Beskedens emne';
$string['privacy:metadata:messages:timecreated'] = 'Hvornår beskeden blev oprettet';
$string['privacy:metadata:messages:useridfrom'] = 'Id på brugeren, der sendte beskeden';
$string['privacy:metadata:message_users_blocked'] = 'Listen over blokerede brugere';
$string['privacy:metadata:notifications'] = 'Underretninger';
$string['privacy:metadata:notifications:eventtype'] = 'Begivenhedstype';
$string['privacy:metadata:notifications:fullmessage'] = 'Hele underretningen';
$string['privacy:request:preference:set'] = 'Værdien på indstillingen "{$a->name}" var "{$a->value}"';
$string['processorsettings'] = 'Processorindstillinger';
$string['removecontact'] = 'Fjern kontakt';
$string['removecontactconfirm'] = 'Bekræft at du vil fjerne {$a} fra kontaktlisten.';
$string['removecoursefilter'] = 'Fjern filteret for kurset {$a}';
$string['removefromfavourites'] = 'Fjern stjerne';
$string['removefromyourcontacts'] = 'Fjern fra kontakter';
$string['requirecontacttomessage'] = 'Du skal anmode {$a} om at føje dig til sin kontaktliste for at kunne skrive til hende eller til ham.';
$string['requiresconfiguration'] = 'Kræver konfiguration';
$string['searchcombined'] = 'Søg efter personer og beskeder';
$string['searchforuser'] = 'Søg efter en bruger';
$string['searchforuserorcourse'] = 'Søg efter en bruger eller et kursus';
$string['searchmessages'] = 'Søg efter beskeder';
$string['searchnocontactsfound'] = 'Ingen kontakter fundet';
$string['searchnomessagesfound'] = 'Ingen beskeder fundet';
$string['searchnononcontactsfound'] = 'Ingen ikke-kontakter fundet';
$string['seeall'] = 'Se alle';
$string['selectmessagestodelete'] = 'Vælg meddelelser til sletning';
$string['selectnotificationtoview'] = 'Se flere data ved at vælge på listen over beskeder på siden';
$string['send'] = 'Send';
$string['sendbulkmessage'] = 'Send besked til {$a} modtagere';
$string['sendbulkmessagesent'] = 'Besked sendt til {$a} modtagere';
$string['sendbulkmessagesentsingle'] = 'Besked sendt til 1 modtager';
$string['sendbulkmessagesingle'] = 'Send besked til 1 modtager';
$string['sendcontactrequest'] = 'Send kontaktanmodning';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Sender "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Sender "{$a->provider}" via "{$a->processor}" når {$a->state}';
$string['sendmessage'] = 'Send besked';
$string['sendmessageto'] = 'Send besked til {$a}';
$string['sendmessagetopopup'] = 'Send besked til {$a} - nyt vindue';
$string['settings'] = 'Indstillinger';
$string['showmessagewindownonew'] = 'Vis meddelelsesvindue uden nye meddelelser';
$string['showmessagewindowwithcount'] = 'Vis meddelelsesvindue med {$a} nye meddelelser';
$string['shownotificationwindownonew'] = 'Vis underretningsvindue uden nye underretninger';
$string['shownotificationwindowwithcount'] = 'Vis underretningsvindue med {$a} nye underretninger';
$string['togglemessagemenu'] = 'Vis/skjul beskedskuffen';
$string['togglenotificationmenu'] = 'Vis/skjul underretningsmenu';
$string['touserdoesntexist'] = 'Du kan ikke sende en besked til en bruger-id ({$a}) der ikke eksisterer.';
$string['unabletomessage'] = 'Du kan ikke skrive til denne bruger';
$string['unblock'] = 'Fjern blokering';
$string['unblockcontact'] = 'Fjern blokering af kontakt';
$string['unblockuser'] = 'Fjern blokering af bruger';
$string['unblockuserconfirm'] = 'Bekræft at du vil fjerne blokeringen af {$a}';
$string['unknownuser'] = 'Ukendt bruger';
$string['unreadnewgroupconversationmessage'] = 'Ny besked fra {$a->name} i {$a->conversationname}';
$string['unreadnewmessage'] = 'Ny besked fra {$a}';
$string['unreadnotification'] = 'Ulæst underretning: {$a}';
$string['useentertosend'] = 'Send ved at trykke på Enter';
$string['usercantbemessaged'] = 'Du kan ikke skrive en besked til {$a} grundet hans/hendes beskedindstillilnger. Prøv at tilføje vedkommende som kontakt.';
$string['userisblockingyou'] = 'Denne bruger har blokeret beskeder fra dig';
$string['userisblockingyounoncontact'] = '{$a} accepterer kun beskeder hans/hendes kontaktliste.';
$string['userwouldliketocontactyou'] = '{$a} vil gerne kontakte dig';
$string['viewfullnotification'] = 'Vis den fulde underretning';
$string['viewinganotherusersmessagearea'] = 'Du ser en anden brugers beskedområde.';
$string['viewmessageswith'] = 'Vis beskeder med {$a}';
$string['viewnotificationresource'] = 'Gå til: {$a}';
$string['viewunreadmessageswith'] = 'Vis ulæste beskeder med {$a}';
$string['wouldliketocontactyou'] = 'Vil gerne kontakte dig';
$string['writeamessage'] = 'Skriv en besked...';
$string['you'] = 'Dig:';
$string['youhaveblockeduser'] = 'Du har blokeret denne bruger';
$string['yourcontactrequestpending'] = 'Din kontaktanmodning afventer med {$a}';
